/*
 * Globals
 */
@import url('https://fonts.googleapis.com/css?family=Lato:400,300');
:focus {outline:none;}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  width: 100%;
  background-color: #000;
}
body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #fff;
  text-align: center;
  /*text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);*/
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  position: relative;
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  /*
  -webkit-box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
          box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
  */
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: middle;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
  padding: 106px 0;
}

/* Padding for spacing */
.inner {
  padding: 2rem;
}


/*
 * Header
 */

.masthead {
  margin-bottom: 2rem;
  position: absolute;
  top: 0;
  width: 100%;
}

.masthead-brand {
  margin-bottom: 0;
  display: none;
}

.masthead-brand img {
  width: 100%;
  max-width: 98px;
}

.nav-masthead .nav-link {
  padding: .2rem 0;
  font-weight: 300;
  color: rgba(255,255,255,.5);
  background-color: transparent;
  border-bottom: 1px solid transparent;
  margin: 0 auto;
  padding-top: .2rem;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255,255,255,.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 40em) {
  .masthead-brand {
    display: block;
    float: left;
  }
  .nav-masthead {
    float: right;
  }
  .nav-masthead .nav-link {
    margin: auto;
    /*padding-top: .2rem;*/
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 1.5rem;
}

.cover .btn-lg {
  cursor: pointer;
}


/*
 * Footer
 */

.mastfoot {
  color: rgba(255,255,255,.5);
  position: absolute;
  bottom: 0;
  width: 100%;
}
.mastfoot p {
  margin: 0;
}
.mastfoot ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.mastfoot ul li {
  display: inline-block;
}
.mastfoot ul li:not(:first-child):before {
  content: " | ";
}
.mastfoot ul li span {
  padding: 0 6px;
}





.bg-video {
  position: absolute;
  width: 100%;
  height: 100%;
}

#video-ertzberg {
  position: relative;
  width: 100%;
  height: auto;

  display: block;
  /*padding-left: 80px;*/
}

.video-responsive {
  position: relative;
  width: 100%;
  max-width: 598px;
  margin: 0 auto;
}

.canvas,
.video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: #000;
}


/*
 * Affix and center
 */

@media (min-width: 40em) {

  /* Pull out the header and footer */
  /*
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  */
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 62em) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 60%;
  }
}


/*
 * Login form
 */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
  font-weight: 300;
}
.form-signin h2 {
  padding: 0 0 24px 0;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: 300;
}
.form-signin .checkbox input {
  margin-right: 2px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
}
.form-signin .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #000000;
    outline: 0;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin button {
  font-size:14px;
  font-weight: 300;
}
.form-signin button:focus {
  box-shadow: none;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  font-weight: 300;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-weight: 300;
}
.form-signin #signin_form_feedback {
  min-height: 22px;
}
.form-signin #signin_form_feedback label {
  margin: 0;
  padding: 0;
}

.alert {
  color: #fd4646;
}
